/* page document templates added in xs directory web services templates.xml, available in editor directory selection */
/* example - codereference is used for software syntax documentation */
.codereference h2 {
	color:#666;
}

.codereference p {
	margin:1em 0 0 1em;
}

.codereference code {
	font:100%/120% Arial, Helvetica, sans-serif;
	color:#039;
	border:0;
	background-color:#fff;
}

.codereference var {
	color:#039;
}
